Contact Tracing: Computer Software

Department of Health and Social Care written question – answered on 17th November 2020.

Alert me about debates like this

Photo of Richard Fuller Richard Fuller Conservative, North East Bedfordshire

To ask the Secretary of State for Health and Social Care, what plans he has to modify the NHS covid-19 app to ensure that the app is compatible with phone handsets that are unable to run the iOS 13.5 software.

Photo of Helen Whately Helen Whately Minister of State (Department of Health and Social Care)

The NHS Test and Trace app requires users to be owners of smartphones that are able to use Apple iOS 13.5 and above and Android Marshmallow and above. This is because the app needs the Exposure Notification framework developed by Apple and Google, which is only available in these versions.

Does this answer the above question?

Yes1 person thinks so

No1 person thinks not

Would you like to ask a question like this yourself? Use our Freedom of Information site.